RubyGems Navigation menu

extruder 0.0.1

A simple and powerful file pipeline.

Gemfile
          gem 'extruder', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install extruder
  
  
  
  
  
  
  

Authors:

  • Yehuda Katz, Tom Dale, Tyler Kellen

Owners:

Total downloads 1,242

For this version 1,242

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 7, 2012 (12.5 KB)